/*top*/
.top{ background:#333333; width:100%; height:35px; color:#cccccc; line-height:35px; font-size:14px;}
.top a{ color:#cccccc;}
.top a:hover{ color:#fff;}
/*top end*/

/*logo and nav*/
.navcon{ background:#fff;width:100%; height:110px;}
.navcon ul li{ float:left; font-size:18px; display:inline-block;  padding:30px 15px 0px 25px; height: 65px; line-height:35px; }
.navcon ul li a{color:#666666;}
.navcon ul li a:hover{color:#3374ca;}
.navcon ul li.navactive a{color:#3374ca;}

.search-wrap{ height:45px; width:280px; border:1px solid #dddddd; border-radius:2px; padding:5px 0 0 5px;margin: 26px 0 0 0;}
.search-wrap .top-search{border:none; padding: 6px 0px 6px 3px;float:left;width: 235px;}
.search-wrap .search-btn{width:27px; height:27px; display:inline-block; background:url(../images/iconbg.png) no-repeat; border:none; float:right;margin: 3px 8px 0px 0px; cursor:pointer;}

/*右上角new*/
.tv-link{
    /*float:left;
    display:block;
    width:53px;
    height:20px;
    line-height:20px;
    border:1px solid #eee;*/
    text-align:center;
    color:#00c;
    text-decoration:none;
    /* margin:0 0 10px 10px;*/
    border-radius:2px;
    position:relative}
.ico-new{
    display:inline-block;
    *zoom:1;
    *display:inline;
    background:url("../images/new.png") no-repeat;
    position:absolute;
    left:89%;
    top:-6px;
    width:21px;
    margin-left:0px;
    height:9px;
    line-height:0;
    _font-size:0;
    background-position:left -58px
}

/*logo and nav end*/


/*bootstrap css*/
.row {
margin-right: -10px;
margin-left: -10px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 10px;
    padding-left: 10px;
}
ul{ list-style:none; padding:0;}
.breadcrumb{ margin-bottom:10px; padding:0; background:none;}
.breadcrumb > li.list-link::before {
    padding: 0px 5px;
    color: #CCC;
    content: "";
}
.btn-primary {color: #FFF;background-color: #3374ca;border-color: #2E6DA4;outline:none;}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
    color: #FFF;
    background-color: #2960aa;
    border-color: #2960aa;
    outline:none;
}
/*bootstrap css end*/



.exchange-link{ width:1120px;}
.exchange-link a{ margin:0 5px;}


/* trade-market */
.trade-market{position:relative;}
.trade-market .col-xs-2,.trade-market .col-xs-10{padding:0;}
.trade-market .col-xs-2 { width: 11.5%; position:static;}
.trade-market .col-xs-10 {width: 88.5%;}

/*左边菜单*/
.left-nav{background:#3374ca; position:absolute; left:0; bottom:0; height:100%;width: 11.5%;}
.left-nav ul li{ height:42px; padding:2px 0 0 2px; }
.left-nav ul li a{display:block;text-indent:26px; height:42px; line-height:42px; color:#fff; font-size:18px;transition:all ease-out 0.2s;}
.left-nav ul li a:hover{background:#fff; color:#3374ca;}
/*左边菜单 end*/

/* 右边交易行情 */
.hot-domain{width:910px;}
.hot-domain a{padding: 0px 5px;}
.explain{ line-height:27px; }
/* table */
.table{border: 1px solid #e3e3e3;}
.table-striped > tbody > tr:nth-of-type(2n+1) {background:none;}
.table-striped > tbody > tr:nth-of-type(2n) {background-color:#fbfbfb;}
.table tbody tr:hover {background-color:#F5F5F5;}
.table tbody tr:hover td a{color: #FC6600;}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 10px 8px;border-top: 1px solid #eee;
}
 .table > thead:first-child > tr:first-child > th {
    border:none;background: #f5f5f5;
}
/* table end */

/* tooltip */
.tooltip-inner {max-width:500px;text-align:left; padding:15px;background-color: #395881;}
.tooltip.top .tooltip-arrow {border-top-color: #395881;}
.tooltip.right .tooltip-arrow {border-right-color: #395881;}
.tooltip.bottom .tooltip-arrow {border-bottom-color: #395881;}
.tooltip.left .tooltip-arrow {border-left-color: #395881;}

/* 右边交易行情 end*/

/* trade-market end*/


/*成交数据汇总*/
.float-left{float: left;width: 100%;}
.float-left h1{width: 50%;float: left;}
.maintitle{ margin-top:0px; margin-bottom:18px; font-size:20px; color:#333;}
.left-data{width:360px; float:left;}
.right-data{float:left; margin-left:20px; width:770px;}
/*成交数据汇总 end*/

/*排行榜*/
.left-ranking,.right-ranking{width:565px; float:left;}
.right-ranking{margin-left:20px;}
/*排行榜 end*/

/*饼图*/
#main2{width:100%; height:430px;}
/*饼图 end*/

/*线图*/
/* 时间选项卡 */
#timelist{font:14px/1.5 "微软雅黑","tahoma",Verdana,Geneva,sans-serif;color:#666;position:relative;border-bottom:1px solid #e3e3e3;margin:0;margin-top:5px;padding-bottom:35px;padding-left:0px;}#timelist a:link,#timelist a:visited{background:#f5f5f5;border:1px solid #e3e3e3;border-bottom:none;color:#666;float:left;font-size:16px;font-weight:normal;line-height:14px;margin-right:8px;padding: 10px 16px;text-decoration:none;}#timelist a:link.current{background:#fff;border-bottom:1px solid #fff;color:#F60;font-weight:bold;}#timelist a:hover{color:#666;background:#fff;}
/* 时间选项卡 end */
#main{width:100%; height:430px;}
/*线图 end*/

/* 内页详情 */
.info-layout{margin-bottom: 20px;}
.left-info,.right-info{width:50%; float:left;border:1px solid #e3e3e3; height:150px;}
.right-info{font-size:16px;margin-left:-1px;padding:20px;}
.up span{color:#ff4949;}
.down span{color:#65ac46;}
.update-time{ padding:5px 0; border-top:1px solid #e3e3e3;margin:0; }
.left-price{width:63%;float:left;padding-right: 20px;}
.right-price{width:37%;float:right;}
/* 内页详情 end */

/*bg color*/
.bgwhite{ background:#fff;}
.bggray{background:#f8f8f8;}
/*bg color end*/


/*whois*/
.whois-search{margin:0;float:right;}
.whois-top{border-bottom:1px solid #eee; padding-bottom:10px;}
.whois-table{font-size:15px;}
.whois-table> tbody > tr > td{vertical-align:middle; padding:10px 20px;}
.whois-table td.text-right{width:40%;}
.more-info{border:1px dashed #ddd; font-size:14px; line-height:30px;padding:20px;}
/*whois end*/




/*footer*/
.footer{ background:#333333;width:100%; padding:25px 0 10px  0; color:#999; font-size:14px; position:static;}
.footer a{color:#999;}
.footer a:hover{ color:#fff;}
.footerlink a{ margin:0 45px 0 0;}
/*footer end*/

/*右边浮动窗口*/
.kefu{bottom:60px;width:90px;z-index:999;position:fixed; right:25px;display: block; }
.kefu-wrap{ background:#078ccf; padding:28px 2px 2px 2px; border-radius:3px;}
.kefu-main{ background:#fff;border-radius:3px; padding-top:3px;}
.kefu-main a{ margin:5px 0; display:block;}
.kefu-icon{ background:url(../images/sprite.png) no-repeat; background-position:right -20px; position:absolute; left:18px; top:-15px; display:inline-block; width:49px; height:37px;}
.kuaijie-link{ padding:5px; background:#f8f8f8; border-top:1px solid #eee;}
a.btn-size{ height:24px; line-height:24px; color:#fff;border-radius:3px;}
a.btn-size:hover{ color:#fff;}
.backtop{ color:#fff; text-align:center; height:40px; line-height:40px; font-size:16px; display:block;}
.backtop:hover,.backtop:focus,.backtop:active{ color:#fff;}
/*右边浮动窗口 end*/


/*icon 图标*/
.icon-data,.iconl,.iconr,.icon-arrow{background:url(../images/iconbg.png) no-repeat; background-position:0px -27px; width:22px; height:19px; display:inline-block; vertical-align:middle;margin-top: -4px;}
.iconl{background-position:-27px 0px; width:12px; height:16px;}
.iconr{background-position:-40px 0;width:16px; height:16px;}
.up .icon-arrow{background-position:-27px -16px;width:24px; height:33px;}
.down .icon-arrow{background-position:-51px -16px;width:24px; height:33px;}
/*icon 图标 end*/



/**********************WJF 自带样式**********************/

.wjf-ui-autocomplete {
    position: absolute;
    left: 0px;
    top: 30px;
    /*display:none;*/
    margin: 0;
    padding: 0;
    border: 1px solid #ddd;
    background-color: #fff;
    width: 300px;
    min-height: 25px;
    max-height: 240px;
    *height: 240px;
    overflow: auto;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 1000;
}
.wjf-ui-autocomplete li {
    padding: 0;
    margin: 0;
}

/*item 为 li 中的a标签*/

.wjf-ui-autocomplete .item {
    border-bottom: 1px dashed #eee;
    padding: 2px 5px;
    display: block;
    line-height: 25px;
}
.wjf-ui-autocomplete li.current .item, .wjf-ui-autocomplete .item:hover {
    background-color: #F0F2F8;
}

/**********************WJF 自带样式结束**********************/


/**********************侧栏样式开始**********************/

.ext-cate-qinput {
    background: url('../images/quick-query-icon2.jpg') no-repeat 106px center #fff;
    width: 130px;
    margin: 3px auto;
    border-radius: 0;
    height: 35px;
    line-height: 35px;
    padding-left: 5px;
    font-size: 12px;
    font-family: 微软雅黑;
}
.left-nav .form-control,.left-nav .form-control:focus{border: 1px solid #fff;
box-shadow:none;}
.domain-ext-category {
    z-index: 1;
}
.wjf-ui-autocomplete {
    border-color: #25a1e2;
    border-width: 2px;
}
.select-on.wjf-ui-autocomplete {
    border-right: none;
}
.left-nav .wjf-ui-autocomplete li {
    height: 30px;
    padding: 0;
}
.left-nav .wjf-ui-autocomplete li a{
font-size:14px;
color: #3374CA;
}
.wjf-ui-autocomplete .item {
    line-height: 30px;
    height: 30px;
    padding: 0 5px;
	color:#3374ca;
}
.domain-column {
    position: relative;
}
.domain-column .domain-item {
    position: relative;
    cursor: pointer;
    z-index: 200;
}
.domain-column .domain-item.more {
    display: none;
}
.show-more .domain-item.more {
    display: block;
}
.domain-column .active a {
    background: #fff;
    color: #3374ca;
}
.domain-column .domain-item i {
    display: inline-block;
    position: absolute;
    top: 15px;
    right: 12px;
}
.domain-category-panels {
    height: 100%;
}
.domain-category-panels .hidden {
    display: none;
}
.domain-category-panels .domain-panel {
    position: absolute;
    top: 50px;
    left: 134px;
    /*left:106px;*/
    min-height: 350px;
    background-color: #fff;
    border: 2px solid #3374CA;
    z-index: 100;
    padding: 8px 0 8px 8px;
    width: 898px;
    /*display: block !important;*/
}
.domain-category-panels .domain-panel .line {
    overflow: hidden;
    clear: both;
    border-bottom: 1px dashed #DCD9D9;
    /* margin-top: 27px; */
    padding-top: 20px;
    /* background-color: red; */
    margin: 0 30px 10px 18px;
    margin-bottom: 10px;
}

/*滚动条状态下 遮挡滚动条*/

.scroll-status .domain-panel {
    /*left: 107px;*/
}
.select-on .domain-panel {
    top: 39px !important;
    left: 131px;
    border-left: none;
    z-index: 1001;
}
.domain-category-panels .domain-panel .domain-panel-item {
    display: block;
    cursor: pointer;
    color: #7b7e7f;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    font-weight: 400;
    line-height: 45px;
    text-align: left;
    margin: auto;
    float: left;
}
.domain-category-panels .domain-panel .first-vertical-panel-item {
    clear: both;
}
.domain-category-panels .domain-panel .domain-panel-item a {
    display: block;
    margin-left: 25px;
    white-space: nowrap;
    width: 150px;
    /*height: 45px;*/
    float: left;
}
.domain-category-panels .domain-panel .vertical-panel a {
    float: none;
}
.domain-category-panels .domain-panel .domain-panel-item a:hover {
    color: #F60;
}

/*显示或者隐藏更多后缀*/

.show-more-ext, .custom-ext {
    padding-left: 26px;
    text-decoration: underline;
    color: #fff;
}
.show-more-ext:hover, .custom-ext:hover {
    text-decoration: underline;
    color: #F60;
}
.custom-ext-editor {
    width: 540px;
    height: 340px;
    padding: 10px;
    font-size: 16px;
    margin: 0 10px;
}
.custom-ext-title {
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    text-indent: 10px;
}
.custom-ext-tip {
    line-height: 20px;
}

/*样式覆盖*/

.custom-search {
    position: relative;
    overflow: visible;
}
#J_quickQuery {
    margin-right: 10px;
    background: url('../images/quick-query.png') no-repeat 0 center;
    background-size: 22px;
    padding-left: 26px;
}

#J_domainExtCatePagination {
    overflow: hidden;
    margin-top: 20px;
    padding-left: 26px;
}
#J_domainExtCatePagination a {
    font-size: 14px;
    color: #fff;
    display: inline-block;
    margin-right: 15px;
}
#J_domainExtCatePagination a.disabled {
    display: none;
}
#J_domainExtCatePagination img {
    width: 20px;
}
.ext-cate-qinput{
    border-radius: 2px;
}

.search-wrap {
    position:relative;
}
.search-wrap .wjf-ui-autocomplete {
    border-color: #dddddd;
    border-width: 1px;
    border-top:none;
}

.search-wrap .wjf-ui-autocomplete li {
     padding: 0px 0px;
    height: 30px;
    line-height: 30px;
    display: block;
    width: 100%;
    font-size: 14px;
}
.search-wrap .top-search:focus {
    outline: none;
}
/**********************侧栏样式结束**********************/
.search-wrap .top-search:focus {
    outline: none;
}


/*右侧栏广告 开始*/

@media screen and (min-width: 1600px) {
    .sidebar-adv {
        display: block;
        position: fixed;
        bottom: 23px;
        right: 45px;
    }
}

/*右侧栏广告 结束*/